/*******************     CSS design by   :   ben@site-designers.co.uk   :   http://www.site-designers.co.uk     *******************/

/*************************************************************** Main Layout ************************************************/

html {
	background-color:#FFFFDD;
	background: #F3EFE1 url('images/middle_shade2.png') repeat-y top center;
}

body {
	padding:0;
	margin:0;
}

.container{
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:28px;
	width:900px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	background-color:#FFF;

}

.content{
	margin:0 0 0 0;
}

.overview{
	background-color:#FFFFFF;
	color:#555;
	font-size:0.8em;
	padding:0px 50px 0 50px;
	margin:40px 10px 0 10px;
}



.rating{
	position:absolute;
	top:112px;
	margin-left:820px;
	z-index:2;
}

.footer{
	font-size:13px;
	padding-bottom:10px;
	border-top:1px solid #507642;

}
/***************************************************************** Masthead ******************************************************/

.bbname h1{
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	color:#FFF;
	position:absolute;
	top:190px;
	margin:0 0 0 20px;
	z-index:2;
	
}

.pagetitle h1{
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	color:#FFF;
	position:absolute;
	width:300px;
	top:135px;
	margin:0 0 0 530px;
	z-index:2;
}



.pagetitle2 h1{
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	color:#FFF;
	position:absolute;
	width:300px;
	top:155px;
	margin:0 0 0 645px;
	z-index:2;
}


h3{
	text-align:center;
	font-size:14px;

}


.pagetitle, .fpagetitle{

}

.masthead{
	border-top:1px solid #507642;
	border-bottom:1px solid #507642;
	
}

.titlebar{
	background-color:#FFF;
	height:200px;
}

.logo{
	

}

.virtual{

	width:300px;
	font-size:16px;
	font-weight:bold;
	margin-left:290px;

}

.left{
	float:left;
	width:48%;
	margin:10px 0 10px 0;

}

.right{
	float:right;
	width:48%;
	margin:10px 0 10px 0;

}

/**************************************************************** Navigation bar *************************************/

.nlinks{
	position:fixed;
	top:0px;
	width:901px;
	height:22px;
	padding:6px 0 0 0;
	z-index:2;
	background-color:#FFFFFF;
	border-bottom:1px solid #507642;

}

* html .nlinks{
	position:absolute;
}

.nlinks li{
	list-style-type:none;
	display: inline;
}

.nlinks ul{
	padding:0;
	margin:0;
}

.nlinks span.nav{
	text-align:center;
	display:block; 
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	float:left;
	text-transform:capitalize;
	background-color:#507642;
	padding:0 14px 0 14px;
}

.nlinks li a:visited, .nlinks li a:link{
	text-align:center;
	display:block;
	font-size:12px;
	float:left;
	color:#507642;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	background-color:none;
	padding:0 14px 0 14px;
}

.nlinks li a:hover{
	font-weight:bold;
	color:#FFF;
	display:block; 
	background-color:#507642;
}

.nlinks2{
	position:absolute;
	top:219px;
	width:901px;
	height:22px;
	padding:1px 0 2px 0;
	background-color:#FFFFFF;
	border-bottom:1px solid #507642;

}

.nlinks2 li{
	list-style-type:none;
	display: inline;
}

.nlinks2 ul{
	padding:0;
	margin:0;
}

.nlinks2 span.nav{
	text-align:center;
	display:block; 
	width:225px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	float:left;
	text-transform:capitalize;
	background-color:#507642;
}

.nlinks2 li a:visited, .nlinks2 li a:link{
	text-align:center;
	display:block;
	width:225px;
	font-size:12px;
	float:left;
	color:#999919;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	background-color:none;
}

.nlinks2 li a:hover{
	font-weight:bold;
	color:#FFF;
	display:block; 
	background-color:#507642;
}


/************************************************************** Photos ******************************************************/

.photo{
	padding:3px;

}

.rightpic{
	float:left;
	margin:0 0 10px 5px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	border:1px solid #999919;
}

.leftpic{
	float:left;
	margin:0 8px 10px 5px;
	padding:2px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	border:1px solid #999919;
}

.centrepic{
	float:left;
	margin:0 0px 10px 5px;
	padding:2px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	border:1px solid #999919;
}

.leftpicbrown{
	float:left;
	padding:4px;
	margin:0 0 10px 3px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	border:1px solid #996633;
	color:#996633;
	
}

.leftpicbrown2{
	float:left;
	padding:2px;
	margin:0 8px 10px 5px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	border:1px solid #507642;
	
}

.leftpicgreen{
	float:left;
	padding:3px;
	margin:0 0 10px 5px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	background-color:#999919;
	color:#FFF;
}

.special img{
	border:none;
	padding:2px;
	text-decoration:none;
}

.special:link, .special:visited{
	float:left;
	padding:3px;
	margin:0 0 10px 5px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	background-color:#FFF;
	color:#999919;
	border:1px solid #999919;
	text-decoration:none;
}

.special:hover{
	background-color:#999919;
	color:#FFF;
	border:1px solid #999919;
}

.special2 img{
	border:none;
	padding:1px;
	text-decoration:none;
}

.special2:link, .special2:visited{
	float:left;
	padding:2px;
	margin:0 0 10px 5px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	background-color:#999919;
	color:#FFF;
	border:1px solid #999919;
	text-decoration:none;
}

.special2:hover{
	background-color:#FFF;
	color:#999919;
	border:1px solid #999919;
}

.special3 img{
	border:none;
	padding:1px;
	text-decoration:none;
}

.special3:link, .special3:visited{
	float:left;
	padding:2px;
	margin:0 0 10px 8px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	background-color:#996633;
	color:#FFF;
	border:1px solid #996633;
	text-decoration:none;
}

.special3:hover{
	background-color:#FFF;
	color:#996633;
	border:1px solid #996633;
}

.sketch{
	margin:auto;
}

/******************************************************* Text formating *********************************************/


hr{
	border:1px solid #000;
}

a:link { 
	text-decoration:underline;
	color:#507642;
	}
	
a:visited {
	text-decoration:underline; 
	color:#507642;
	}
	
a:hover, a:active { 
	text-decoration:none; 
	color:#FF6600;
}	

/*******************     CSS design by   :   ben@site-designers.co.uk   :   http://www.site-designers.co.uk     *******************/